managed-node1:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.14.218
    topology-address: 10.31.14.218
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.17.10-100.fc41.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: true
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/068d101a-462f-4276-a275-ae251a1d1b36
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 6d1d76fd-678c-4fb5-aed7-1fbe066f1a0a
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.8.220
    topology-address: 10.31.8.220
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.17.10-100.fc41.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: true
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/068d101a-462f-4276-a275-ae251a1d1b36
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: dac64b47-a805-4a50-ae0f-e28210465818
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
control-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.13.230
    topology-address: 10.31.13.230
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 41 (Forty One)
        kernel-release: 6.17.10-100.fc41.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: true
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 41 (Forty One)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '41'
            VERSION_CODENAME: ''
            PLATFORM_ID: platform:f41
            PRETTY_NAME: Fedora Linux 41 (Forty One)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:41
            DEFAULT_HOSTNAME: fedora
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f41/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '41'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '41'
            SUPPORT_END: '2025-12-15'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: Fedora-41
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/068d101a-462f-4276-a275-ae251a1d1b36
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 9aa74107-3b6c-4e55-b978-73b641bc77bc
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
